<html lang="en">

<head>

<meta name="viewport" content="width=device-width, initial-scale=2.0">
<link rel="preconnect" href="https://fonts.googleapis.com/%22%3E <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Arial:wght@100&display=swap" rel="stylesheet">
    <title>Tjavadvanced2</title>
    <style>
        p{
            display: inline;
        }
    </style>
</head>
<body>
    <h2 style="color:  #9e0000 ;"></h2>
    <h1></h1>
    <section class="section_user">
    </section>
    <section>
	<br>
        <button onclick="newDev()">New Developer</button>
        <form>

        </form>
    </section>
</body>
<script src="ajava2.js"></script>
</html>